pip install yacs

for seed in {0..3}; do
  for S_seed in {0..29}; do
    python main.py -c "mnist_gauss_1.yaml" --save --ecmi --n 4000 --seed $seed --S_seed $S_seed
    python main.py -c "mnist_gauss_1.yaml" --save --ecmi --n 2000 --seed $seed --S_seed $S_seed
    python main.py -c "mnist_gauss_1.yaml" --save --ecmi --n 1000 --seed $seed --S_seed $S_seed
    python main.py -c "mnist_gauss_1.yaml" --save --ecmi --n 250 --seed $seed --S_seed $S_seed
  done
done